html, body { height:100%; }


#Wrapper {position: relative; width:100%; height:100%; margin:0; padding:0; background:url('/assets/img_p/bg_main_full.jpg') left top repeat-x; }
#Container { width:951px; margin:0 auto; padding:188px 0 0 0; }

#Container .contain p.login_top { width:100%; height:42px; }
#Container .contain p.login_top img { float:left; }
#Container .contain p.login_top span { float:left; margin:8px 0 0 9px; font-size:22px; font-weight:bold; color:#333; }
#Container .contain p.login_top a { float:right; width:114px; height:20px; margin:9px 0 0 0; padding:0 0 0 17px; font-size:14px; color:#777; letter-spacing:0px; background:url('/assets/img_p/bg_link.gif') left 4px no-repeat;  }

#Container .contain div.login_middle { width:100%; height:242px; }
#Container .contain div.login_middle .middle_left { float:left; width: 300px; height:168px; padding:74px 0 0 0; background:url('/assets/img_p/bar_login.jpg') right 63px no-repeat; }
#Container .contain div.login_middle .middle_left .c_yellow { margin:0 0 0 2px; font-size:26px; font-weight:bold; line-height:24px; color:#ffdf68; }
#Container .contain div.login_middle .middle_left .c_white { margin:5px 0 0 -2px; font-size:32px; font-weight:bold; line-height:38px; color:#ebebeb; }

#Container .contain div.login_middle .middle_center { float:left; width:170px; height:166px; padding:76px 0 0 75px; }
#Container .contain div.login_middle .middle_center2 { float:left; width:250px; height:166px; padding:76px 0 0 135px; }
#Container .contain div.login_middle .middle_center3 { float:left; width:170px; height:48px; padding:0px 0 0 75px; color:#fff; font-size:17px;}
#Container .contain div.login_middle .middle_input_area { float:left; width:274px; height:179px; margin:0 0 0 36px; padding:63px 0 0 0; }

#Container .contain div.login_middle .middle_input_area #partner_id { float:left; width:260px; height:40px; padding:0 0 0 12px; font-size:17px; border:1px solid #bbb; background:url('/assets/img_p/bg_input_off.jpg') left top no-repeat; }
#Container .contain div.login_middle .middle_input_area #partner_id.login_input_id { background:url('/assets/img_p/bg_input_id.jpg') left top no-repeat; }
#Container .contain div.login_middle .middle_input_area #partner_pwd { float:left; width:260px; height:40px; padding:0 0 0 12px; font-size:17px; margin:9px 0 0 0; border:1px solid #bbb; background:url('/assets/img_p/bg_input_off.jpg') left top no-repeat; }
#Container .contain div.login_middle .middle_input_area #partner_pwd.login_input_pwd { background:url('/assets/img_p/bg_input_pw.jpg') left top no-repeat; }

#Container .contain div.login_middle .middle_input_area .save_id { float:left; width: 274px; margin:7px 0 0 0; font-size:13px; color:#9a9a9a; }
#Container .contain div.login_middle .middle_input_area .save_id input { vertical-align:top; margin:4px 2px 0 0; }
#Container .contain div.login_middle .middle_input_area .save_id label:hover { text-decoration:underline; }
#Container .contain div.login_middle .middle_input_area .save_id a { float:right; font-size:13px; color:#9a9a9a; }
#Container .contain div.login_middle .middle_input_area .save_id a:hover { text-decoration:underline; }
#Container .contain div.login_middle #Login_Btn { float:left; margin: 63px 0 0 10px; }

#Container .contain div.login_middle .middle_input_area #newPWD { float:left; width:260px; height:40px; padding:0 0 0 12px; font-size:17px; border:1px solid #bbb; background:url('/assets/img_p/bg_input_off.jpg') left top no-repeat; }
#Container .contain div.login_middle .middle_input_area #chkPWD { float:left; width:260px; height:40px; padding:0 0 0 12px; font-size:17px; margin:9px 0 0 0; border:1px solid #bbb; background:url('/assets/img_p/bg_input_off.jpg') left top no-repeat; }


#Container .contain div.login_bottom { width:951px; height:385px; }
#Container .contain div.login_bottom dl dt { font-size:17px; font-weight:bold; color:#333; }
#Container .contain div.login_bottom dl dd { margin:19px 0 0 0; font-size:13px; color:#8c8c8c; }

#Container .contain div.login_bottom dl.customer { float:left; width:213px; height:195px; padding:190px 0 0 26px; background:url('/assets/img_p/bg_benefit_01.gif') left top no-repeat;  }
#Container .contain div.login_bottom dl.adjust { float:left; width:205px; height:303px; padding:82px  0 0 34px; background:url('/assets/img_p/bg_benefit_02.gif') left top no-repeat;  }
#Container .contain div.login_bottom dl.stats { float:left; width:198px; height:195px; padding:190px 0 0 41px; background:url('/assets/img_p/bg_benefit_03.gif') left top no-repeat;  }
#Container .contain div.login_bottom dl.linkage { float:left; width:185px; height:303px; padding:82px 0 0 49px; background:url('/assets/img_p/bg_benefit_04.gif') left top no-repeat;  }

#Footer {position:fixed; bottom:0; text-align:center; width:100%;min-width:1247px; height:23px; padding:2px 0 0 0; color:#b0b0b0; letter-spacing:0px; background:#f1f1f1; border-top:1px solid #d0d0d0; z-index:2; font-size:11px; }
#Footer span { font-weight:bold; }

.btn_orange_27 { display:inline-block; padding:2px 21px 4px 21px; font-size:14px; color:#fff; border:1px solid #db5c08; background:#ff6f0f; border-radius:2px; line-height:19px; }


